<?xml version="1.0" standalone="no" ?>
   <manifest identifier="ID-20D0DC14-0AF8-49CD-B0A4-FBBAC2F3BCAA" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" >
      <metadata>
         <lom 	xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1"
               xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
               xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
               <identifier>ID-20D0DC14-0AF8-49CD-B0A4-FBBAC2F3BCAA</identifier>
               <title>
                  <langstring xml:lang="en-US">گروه آموزشی طلوع</langstring>
               </title>
               <catalogentry>
                  <catalog>Camtasia Studio 8 Video Course</catalog>
                  <entry>
                     <langstring xml:lang="en-US">گروه آموزشی طلوع</langstring>
                  </entry>
               </catalogentry>
               <language>فا</language>
               <description>
                  <langstring xml:lang="en-US">آموزش سطح پیشرفته ام وی سی</langstring>
               </description>
               <keyword>
                  <langstring xml:lang="en-US">Camtasia Studio 8 Video Course</langstring>
                  <langstring xml:lang="en-US"></langstring>
               </keyword>
               <aggregationlevel>
                  <source>
                     <langstring xml:lang="x-none">LOMv1.0</langstring>
                  </source>
                  <value>
                     <langstring xml:lang="x-none">3</langstring>
                  </value>
               </aggregationlevel>
            </general>
            <lifecycle>
               <version>
                  <langstring xml:lang="x-none">1.0</langstring>
               </version>
               <status>
                  <source>
                     <langstring xml:lang="x-none">LOMv1.0</langstring>
                  </source>
                  <value>
                     <langstring xml:lang="x-none">Final</langstring>
                  </value>
               </status>
               <contribute>
                  <role>
                     <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                     </source>
                     <value>
                        <langstring xml:lang="x-none"></langstring>
                     </value>
                  </role>
                  <centity>
                     <vcard>BEGIN:vCard ORG: END:vCard</vcard>
                  </centity>
                  <date>
                     <datetime>2016-03-23</datetime>
                  </date>
               </contribute>
            </lifecycle>
            <metametadata>
               <metadatascheme>ADL SCORM 1.2</metadatascheme>
               <language>فا</language>
            </metametadata>
            <technical>
               <format>text/html</format>
               <location type="URI">.</location>
               <duration>
                  <datetime>0:14:59.22</datetime>
               </duration>
            </technical>
            <educational>
               <learningresourcetype>
                  <source>
                     <langstring xml:lang="x-none">LOMv1.0</langstring>
                  </source>
                  <value>
                     <langstring xml:lang="x-none">Exercise</langstring>
                  </value>
               </learningresourcetype>
               <typicallearningtime>
                  <datetime>0:14:59.22</datetime>
               </typicallearningtime>
            </educational>
            <rights>
               <cost>
                  <source>
                     <langstring xml:lang="x-none">LOMv1.0</langstring>
                  </source>
                  <value>
                     <langstring xml:lang="x-none">no</langstring>
                  </value>
               </cost>
               <copyrightandotherrestrictions>
                  <source>
                     <langstring xml:lang="x-none">LOMv1.0</langstring>
                  </source>
                  <value>
                     <langstring xml:lang="x-none">no</langstring>
                  </value>
               </copyrightandotherrestrictions>
               <description>
                  <langstring xml:lang="en-US">No Copy Rights</langstring>
               </description>
            </rights>
            <classification>
               <purpose>
                  <source>
                     <langstring xml:lang="x-none">LOMv1.0</langstring>
                  </source>
                  <value>
                     <langstring xml:lang="x-none">Idea</langstring>
                  </value>
               </purpose>
               <description>
                  <langstring xml:lang="en-US">آموزش سطح پیشرفته ام وی سی</langstring>
               </description>
               <keyword>
                  <langstring xml:lang="en-US"></langstring>
               </keyword>
            </classification>
         </lom>
      </metadata>
      <organizations default="TOC1"> 
         <organization identifier="TOC1"> 
            <title>گروه آموزشی طلوع</title>
            <item identifier="I_SCO0" identifierref="SCO0">
            <title>MVC</title>
            <adlcp:masteryscore>0</adlcp:masteryscore>
         </item>

         </organization>
      </organizations>
      <resources>
         <resource identifier="SCO0" type="webcontent" adlcp:scormtype="sco" href="Tolooco.com_MVC03_07_03.html">
            <file href="Tolooco.com_MVC03_07_03.html"/>
            <dependency identifierref="ALLRESOURCES" />
         </resource>
                   
         <resource identifier="ALLRESOURCES" type="webcontent" adlcp:scormtype="asset">
            <file href="Tolooco.com_MVC03_07_03.html" />
            <file href="scripts/jquery-1.7.1.min.js" />
            <file href="scripts/jquery-ui-1.8.15.custom.min.js" />
            <file href="scripts/modernizr.js" />
            <file href="scripts/player-min.js" />
            <file href="scripts/config_xml.js" />
            <file href="scripts/swfobject.js" />
            <file href="scripts/handlebars.js" />
            <file href="skins/configuration_express_silver.xml" />
            <file href="skins/express_show_silver/player-min.css" />
            <file href="skins/express_show_silver/spritesheet.png" />
            <file href="Tolooco.com_MVC03_07_03.js" />
            <file href="playerProductInstall.swf" />
            <file href="Tolooco.com_MVC03_07_03_embed.css" />
            <file href="Tolooco.com_MVC03_07_03_player.html" />
            <file href="Tolooco.com_MVC03_07_03.mp4" />
            <file href="Tolooco.com_MVC03_07_03_config.xml" />
            <file href="Tolooco.com_MVC03_07_03_controller.swf" />
            <file href="Tolooco.com_MVC03_07_03_First_Frame.png" />
            <file href="scormwrapper.js" />

         </resource>
      </resources>
   </manifest>